Subject: FW: Operational Risk Management
From: [email-masked]
To: [email-masked]
Date: Tue, 16 Oct 2001 15:51:56 -0700 (PDT)

Sally, I have scheduled this meeting for Thursday afternoon.  Have you decided on contacts from GRMO and IT.

Thanks,
Wanda
 -----Original Message-----
From: 	Curry, Wanda  
Sent:	Thursday, October  11, 2001 5:44 PM
To:	Kilchrist, Shawn; Parsons, Andrew; Bharati, Rakesh; Kohli, Sandeep; Walker, Mark A.; [email-masked]'
Cc:	Beck, Sally
Subject:	Operational Risk Management

I want to move forward with scheduling the initial meeting of the Operational Risk Management task force.  How does Tuesday, October 16th and the afternoon of Thursday, October 18th look for everyone?  Please let me know your schedule for both of these dates.  Most of the task force members have been identified, with the exception of those from GRMO and IT.  Sally Beck will identify representatives from these two areas.  I would also expect that other individuals may be consulted from time to time as additional expertise or resources or required.  

I intend to schedule a two-hour block of time for this meeting.  The agenda will include, at a minimum,  the following topics:

	Definition of Operational Risk for  Enron - What's in and What's Out
	Preliminary Goals for Operational Risk Management (to be refined by the group)
	     Develop Common Language
                 Identify Framework for Monitoring Risk
	     Role of this task force  - Strategy
	     Set common objectives for implementation this year and a look forward to 2002
	Current Initiatives
	Communications Plan 
	Open Discussion - Other Ideas from the group 
			  - Suggestions re other groups/individuals to include on the task force

I am excited about leading this initiative for Enron.  We have a unique opportunity to define operational risk measurement for Enron, develop reporting guidelines, and provide qualitative assessments of operational risk, all of which will be considered during the risk capital allocation process.   But most importantly, we can identify ways to mitigate Enron's exposure to operational risk.  Please call if you would like to discuss any of the above prior to the meeting.  

Thanks, 
Wanda Curry